body {BACKGROUND-COLOR: white; margin-left: 0px; margin-top: 0px; margin-right: 0px; }

.titlebar {COLOR: #660033; FONT-SIZE: 16pt; FONT-FAMILY: arial, verdana, helvetica; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND-COLOR: #ffffff;}

h1 {COLOR: #660033; FONT-SIZE: 16pt; FONT-FAMILY: arial, verdana, helvetica; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND-COLOR: #ffffff;}

h2 {COLOR: #000000; FONT-SIZE: 12pt; FONT-FAMILY: arial, verdana, helvetica; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND-COLOR: #ffffff;}

h3 {COLOR: #000000; FONT-SIZE: 10pt; FONT-FAMILY: arial, verdana, helvetica; FONT-WEIGHT: bold; TEXT-DECORATION: none; BACKGROUND-COLOR: #ffffff;}

h4 {COLOR: #000000; FONT-SIZE: 10pt; FONT-FAMILY: arial, verdana, helvetica; font-style: italic; FONT-WEIGHT: normal; TEXT-DECORATION: none; BACKGROUND-COLOR: #ffffff;}

p {color: #000000; font-family: arial, verdana, helvetica, sans serif; font-size: 10pt; margin-top: 5px;}
p.small {color: #000000; font-family: arial, verdana, helvetica, sans serif; font-size: 8pt; margin-top: 5px;}

td {color: #000000; font-family: arial, verdana, helvetica, sans serif; font-size: 10pt;}
th {color: #000000; background-color: #CCCCCC; font-family: arial, verdana, helvetica, sans serif; font-weight: bold; font-size: 10pt;}

ul {color: #000000; font-family: arial, verdana, helvetica, sans serif; margin-top: 5px;}
ol {color: #000000; font-family: arial, verdana, helvetica, sans serif; margin-top: 5px;}

table {padding-right: 15px;}

